ompi/mca/ptl/base/ptl_base_fragment.h File Reference.TH "ompi/mca/ptl/base/ptl_base_fragment.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/ptl/base/ptl_base_fragment.h \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'opal/class/opal_list.h'\fP
.br
\fC#include 'mca/pml/pml.h'\fP
.br
\fC#include 'mca/ptl/ptl.h'\fP
.br
\fC#include 'datatype/datatype.h'\fP
.br
\fC#include 'datatype/convertor.h'\fP
.br
\fC#include 'mca/ptl/base/ptl_base_header.h'\fP
.br

.SS "Typedefs"

.in +1c
.ti -1c
.RI "typedef \fBmca_ptl_base_frag_t\fP \fBmca_ptl_base_frag_t\fP"
.br
.in -1c
.SS "Enumerations"

.in +1c
.ti -1c
.RI "enum \fBmca_ptl_base_frag_type_t\fP { \fBMCA_PTL_FRAGMENT_SEND\fP, \fBMCA_PTL_FRAGMENT_RECV\fP }"
.br
.RI "\fIType of fragment. \fP"
.in -1c
.SS "Functions"

.in +1c
.ti -1c
.RI "OMPI_DECLSPEC \fBOBJ_CLASS_DECLARATION\fP (\fBmca_ptl_base_frag_t\fP)"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
